---
name: Jenny Kline
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/sales/account-executive/">Account Executive (Mid-Market, Named), US East</a>
reports_to: stevexu
picture: jennykline.jpg
twitter: jenny_kline
gitlab: jennykline
departments:
- Sales
- Commercial Sales
story: 'Jenny grew up in Maryland and moved to Atlanta, Georgia in 2012 learning and
  growing within the tech industry. When Jenny is not working, you will find her at
  the gym, with her dog, traveling and spending time with friends in the city.

'
